/**********************************/
/*                                */
/*  css-file für carraz.de v2.xx  */
/*                                */
/**********************************/


/* DOKUMENT */

html
	{
		height:100%;
		min-height:100%;
	}

body
	{
		height:100%;
		min-height:100%;
		font-family:Verdana,Arial,Helvetica,sans-serif;
		margin:											0px;
		padding:										0px;
		background-color:						#000066;
		color:											#39388C;
		text-align:									center;
  }


/* CONTAINER */

div.main
	{
		min-height:100%;
		margin:0px auto;
		width:780px;
		background-color:#DEFFFF;
		text-align:justify;
		/*border-left:1px solid #FF9E00;
		border-right:1px solid #FF9E00;*/
		overflow:auto;
	}
div.menu
	{
		margin:0px auto;
		width:inherit;
		position:fixed;
		top:0px;
		height:99px;
		background-color:#000066;
		background-image:url(../pic/menubg.jpg);
		z-index:2;
	}
div.title
	{
		position:fixed;
		top:99px;
		margin:0px;
		background-image:url(../pic/titlebg.gif);		
		background-color:transparent;
		height:34px;
		padding:5px 0px 0px 30px;
		background-repeat:no-repeat;
		font-size:22px;
		text-align:justify;
		color:#DEFFFF;
		width:inherit;
	}
div.pic
	{
		position:fixed;
		top:133px;
		width:227px;
		float:left;
		text-align:justify;
		padding:5px 5px 15px 5px;
	}
div.content
	{
		width:500px;
		float:right;
		text-align:justify;
		margin:133px 15px 25px 5px;
		z-index:1;
	}
div.below
	{
		position:fixed;
		bottom:0px;
		width:inherit;
		margin:0px auto;
		padding:5px 0px;
		background-color:#000066;
		background-image:url(../pic/menubg.jpg);
		font-size:10px;
		color:#8888DD;
		text-align:center;
		clear:both;
		z-index:2;
	}
	

/* LINKS */

a
	{
		color:#FF9E00;
		font-weight:bold;
	}
a:link
	{
		text-decoration:none;
	}
a:visited
	{
		text-decoration:none;
	}
a:hover
	{
		text-decoration:underline;
	}
a.contentmenu
	{
		color:#FFFFFF;
		font-weight:bold;
	}
a.contentmenu:hover
	{
		text-decoration:none;
		color:#FF9E00;
	}
a.below
	{
		font-size:10px;
		color:#8888DD;
	}
a.below:hover
	{
		text-decoration:none;
		color:#FF9E00;
	}

a.menu
	{
		color:#FFFFFF;
		font-weight:bold;
		font-size:13px;
	}
a.menu:link
	{
		text-decoration:none;
	}
a.menu:visited
	{
		text-decoration:none;
	}
a.menu:hover
	{
		text-decoration:none;
		letter-spacing:1px;
	}
	

/* HEADLINES */

h2
	{
		font-size:14px;
		font-weight:bold;
		padding:10px 0px 7px 0px;
		margin:0px;
	}
	

/* TEXT */

p
	{
		font-size:12px;
		text-align:justify;
		padding:0px 0px 17px 0px;
		margin:0px;
	}
p.impressum
	{
		font-size:9px;
		padding:0px 0px 3px 0px;
	}
	
/* MENUETABELLE */
table.menu
	{
		border-collapse:collapse;
		width:780px;
		height:99px;		
	}
td
	{
		font-size:12px;
		text-align:justify;
		margin:0px;
	}
td.menu
	{
		font-size:10px;
		color:#6968BC;
	}
td.button
	{
		width:122px;
		height:33px;
		text-align:center;
		padding:0px;
		background-image:url(../pic/menubuttonbg.gif);
	}
tr.menu
	{
		height:33px;
	}
	

/* VERSCHIEDENES */
.smallgrey
	{
		font-size:10px;
		color:#8888DD;
	}
.bold
	{
		font-style:normal;
		font-weight:bold;
	}
	
img.flyer 
	{
		max-height:100px;
	}